Support » Plugin: Passwords Evolved » Will it work with Force Strong Passwords plugin?

Viewing 1 replies (of 1 total)
  • Plugin Author Carl Alexander

    (@carlalexander)

    Yes, it should work. That said, you should know that it’s a bit redundant since WordPress uses the same JavaScript library as the plugin since WordPress 3.7.

Viewing 1 replies (of 1 total)
  • The topic ‘Will it work with Force Strong Passwords plugin?’ is closed to new replies.